/*     94518 : 타이틀 텍스트      */
.title__94518__ {font-size:0; }
.title__94518__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__94518__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__94518__.style_top p {padding-top:10px;}
.title__94518__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__94518__.style_right p {padding-right:14px;}
.title__94518__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__94518__.style_bottom p {padding-bottom:12px;}
.title__94518__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__94518__.style_left p {padding-left:14px;}
.title__94518__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__94518__.style_circle1 p {padding-left:18px;}
.title__94518__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__94518__.style_circle2 p {padding-left:18px;}
.title__94518__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     94519 : 장문 텍스트      */
.textarea__94519__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     94520 : 지도 (주소 직접입력)      */
.map__94520__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__94520__ .build_preview__94520__ {display:table; width:100%;}
.map__94520__ .build_preview__94520__ .inner__94520__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__94520__ .build_preview__94520__ .inner__94520__ .subject__94520__ {display:block; font-size:16px; font-weight:bold;}
.map__94520__ .build_preview__94520__ .inner__94520__ .exp_text__94520__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__94520__ iframe {height:200px;}
	.map__94520__ .build_preview__94520__ .inner__94520__ {height:200px;}
}

/*     94521 : 타이틀 텍스트      */
.title__94521__ {font-size:0; }
.title__94521__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__94521__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__94521__.style_top p {padding-top:10px;}
.title__94521__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__94521__.style_right p {padding-right:14px;}
.title__94521__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__94521__.style_bottom p {padding-bottom:12px;}
.title__94521__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__94521__.style_left p {padding-left:14px;}
.title__94521__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__94521__.style_circle1 p {padding-left:18px;}
.title__94521__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__94521__.style_circle2 p {padding-left:18px;}
.title__94521__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     94534 : 한줄 텍스트      */
.text__94534__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__94534__ p a {color:#777777; text-decoration:none;}

/*     94523 : 타이틀 텍스트      */
.title__94523__ {font-size:0; }
.title__94523__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__94523__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__94523__.style_top p {padding-top:10px;}
.title__94523__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__94523__.style_right p {padding-right:14px;}
.title__94523__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__94523__.style_bottom p {padding-bottom:12px;}
.title__94523__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__94523__.style_left p {padding-left:14px;}
.title__94523__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__94523__.style_circle1 p {padding-left:18px;}
.title__94523__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__94523__.style_circle2 p {padding-left:18px;}
.title__94523__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     94532 : 버튼형 타이틀      */
.button_title__94532__ {font-size:0; }
.button_title__94532__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #0e357f; background:#0e357f;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__94532__.style_line p {background:none;}

/*     94533 : 한줄 텍스트      */
.text__94533__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__94533__ p a {color:#777777; text-decoration:none;}

/*     94524 : 버튼형 타이틀      */
.button_title__94524__ {font-size:0; }
.button_title__94524__ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #6084b3; background:#6084b3;
	font-size:13px; font-weight:normal; color:#ffffff; letter-spacing:-1px; line-height:1em;
}
.button_title__94524__.style_line p {background:none;}

/*     94531 : 한줄 텍스트      */
.text__94531__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__94531__ p a {color:#777777; text-decoration:none;}

/*     94525 : 타이틀 텍스트      */
.title__94525__ {font-size:0; }
.title__94525__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__94525__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__94525__.style_top p {padding-top:10px;}
.title__94525__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__94525__.style_right p {padding-right:14px;}
.title__94525__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__94525__.style_bottom p {padding-bottom:12px;}
.title__94525__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__94525__.style_left p {padding-left:14px;}
.title__94525__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__94525__.style_circle1 p {padding-left:18px;}
.title__94525__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__94525__.style_circle2 p {padding-left:18px;}
.title__94525__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     94527 : 한줄 텍스트      */
.text__94527__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__94527__ p a {color:#777777; text-decoration:none;}

/*     99444 : 한줄 텍스트      */
.text__99444__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__99444__ p a {color:#777777; text-decoration:none;}

